TTF_SetFontLineSkip(3)

NAME
TTF_SetFontLineSkip - Set the spacing between lines of text for a font.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

void TTF_SetFontLineSkip(TTF_Font *font, int lineskip);

DESCRIPTION
This updates any TTF_Text
 objects using this font.

FUNCTION PARAMETERS

font
    the font to modify.

lineskip
    the new line spacing for the font.

THREAD SAFETY
This function should be called on the thread that created the font.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_GetFontLineSkip(3)